
Smart Proxy - Bug #1110

DHCP collisions are only detected for mac addresses

08/14/2011 04:30 AM - Paul Kelly

Status: Rejected   

Priority: Normal   

Assignee: Paul Kelly   

Category: DHCP   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It is possible that a collision is occurring on the IP address as well

History

#1 - 08/14/2011 04:42 AM - Paul Kelly

- Status changed from New to Ready For Testing

#2 - 09/04/2011 07:00 AM - Ohad Levy

- Status changed from Ready For Testing to Rejected

afaik, not applicable to the current code base.
